firmware-b43legacy-installer_019-2_all.deb


Advertisement

Description

firmware-b43legacy-installer - firmware installer for the b43legacy driver

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Contrib i386
Package filename firmware-b43legacy-installer_019-2_all.deb
Package name firmware-b43legacy-installer
Package version 019
Package release 2
Package architecture all
Package type deb
Category contrib/kernel
Homepage http://wireless.kernel.org/en/users/Drivers/b43
License -
Maintainer Daniel Echeverry <epsilon77@gmail.com>
Download size 9.93 KB
Installed size 55.00 KB
This package downloads and installs the firmware needed by the b43legacy
kernel driver for some Broadcom 43xx wireless network cards.
Supported chipsets:
* BCM4301;
* BCM4306/2;
* BCM4306.

Alternatives

Package Version Architecture Repository
firmware-b43legacy-installer_019-2_all.deb 019 all Debian Contrib
firmware-b43legacy-installer - - -

Requires

Name Value
b43-fwcutter >= 1:019-2
wget -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package firmware-b43legacy-installer_019-2_all.deb
Source Package b43-fwcutter

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install firmware-b43legacy-installer deb package:
    # sudo apt-get install firmware-b43legacy-installer

Files

Path
/usr/share/doc/firmware-b43legacy-installer/NEWS.Debian.gz
/usr/share/doc/firmware-b43legacy-installer/changelog.Debian.gz
/usr/share/doc/firmware-b43legacy-installer/changelog.gz
/usr/share/doc/firmware-b43legacy-installer/copyright
/usr/share/lintian/overrides/firmware-b43legacy-installer

Changelog

2015-04-05 - Daniel Echeverry <epsilon77@gmail.com>
b43-fwcutter (1:019-2) unstable; urgency=medium
* Fix upgrade in postinst files when network 
connecton is unavailable. Closes: #781544
+ Thanks Julian Moreno for the patch
2014-07-10 - Daniel Echeverry <epsilon77@gmail.com>
b43-fwcutter (1:019-1) unstable; urgency=low
* New upstream release.
* debian/control
+ Bump Standard Versions 3.9.5 (no changes).
*  Add support to check upstream gpg signature.
* debian/copyright
+ Extend copyright holders years
* remove patches
+ merge with upstream
2013-09-25 - Daniel Echeverry <epsilon77@gmail.com>
b43-fwcutter (1:018-2) unstable; urgency=low
* debian/control
+ Remove Recommends field allow auto-removal
of linux-image-* packages. (Closes: #724567)
2013-08-12 - Daniel Echeverry <epsilon77@gmail.com>
b43-fwcutter (1:018-1) unstable; urgency=low
* New upstream release.
* Add Danish translation. (Closes: #715489)
* debian/patches
+ Refreshed patch fix-manpage
2013-05-10 - Daniel Echeverry <epsilon77@gmail.com>
b43-fwcutter (1:017-2) unstable; urgency=low
* Debconf templates and debian/control reviewed by the debian-l10n-
english team as part of the Smith review project. (Closes: #707562)
* [Debconf translation updates]
+ Indonesian (Mahyuddin Susanto). (Closes: #711295)
+ Czech (Michal Simunek). (Closes: #711509)
+ French (Julien Patriarca). (Closes: #711857)
+ Russian (Yuri Kozlov). (Closes: #711885)
+ Portuguese (Pedro Ribeiro). (Closes: #712135)
+ German (Chris Leick). (Closes: #712276)
+ Italian (Beatrice Torracca). (Closes: #712480)
+ Swedish (Martin Bagge / brother). (Closes: #712651)
+ Japanese (victory). (Closes: #712874)
+ Polish (Michał Kułach). (Closes: #712922)
2013-05-06 - Daniel Echeverry <epsilon77@gmail.com>
b43-fwcutter (1:017-1) unstable; urgency=low
* Upload to unstable
* debian/firmware-b43legacy-installer.lintian-overrides
+ Use proper package name in lintian override
2013-02-18 - Daniel Echeverry <epsilon77@gmail.com>
b43-fwcutter (1:017-1~experimental2) experimental; urgency=low
* Fix unowned directory after purge. (Closes: #677154)
+ Add debian/firmware-b43-installer.dirs file
+ Add debian/firmware-b43legacy-installer.dirs file
+ Add *.lintian-overrides file
+ remove lines from *.postinst to use .dirs files
2013-02-04 - Daniel Echeverry <epsilon77@gmail.com>
b43-fwcutter (1:017-1~experimental1) experimental; urgency=low
* New upstream release.
* New Maintainer. (Closes: #698759)
* debian/control
+ Set myself as Maintainer.
+ Remove firmware-b43-lpphy-installer package. (Closes: #657837)
+ Firmware-b43-installer now supports BCM4312.
+ Update firmware-b43-installer description.
+ Change debhelper to 9 in B-D.
+ Bump Standard Versions 3.9.4.
+ Switch compat level 8 to 9.
+ Remove dm-upload field.
+ Remove conflict field.
+ Add po-debconf and debconf in B-D.
* debian/rules
+ Add security Flags.
+ Use tiny rules.
* Remove firmware-b43-lpphy-installer.* files.
* Firmware-b43-installer now support BCM4331. (Closes: #682427)
* Add debconf support. Thanks to Gaudenz. (Closes: #698348)
+ Allow installation without corresponding hardware.
+ Add es.po translation.
* Update copyright file.
* Remove debian/series file.
* Update watch file.
* Remove README.firmware-b43-lpphy-installer file.
2012-03-31 - Fabrizio Regalli <fabreg@fabreg.it>
b43-fwcutter (1:015-14) unstable; urgency=low
* Back to original /lib/firmware directory for all
firmware versions (Closes: #666522)
* Back to origianl directory in firmware-b43-lpphy-installer.postrm
script
* Update firmware to 5.100.138 version (Closes: #656574)
* $FIRMAWARE_INSTALL_DIR is longer used for deletion/creation of directory

See Also

Package Description
flashplugin-nonfree-extrasound_0.0.svn2431-5_i386.deb Adobe Flash Player platform support library for Esound and OSS
flashplugin-nonfree_3.6.1+deb8u1_i386.deb Adobe Flash Player - browser plugin
freespace2-launcher-wxlauncher_0.9.4-2_i386.deb launcher for the Freespace 2 Source Code Project
frogatto_1.3.1+dfsg-2+b3_i386.deb 2D platformer game starring a quixotic frog
game-data-packager_37_all.deb Installer for game data files
gcc-doc-base_4.8.3-5_all.deb several GNU manual pages
gcc-doc_4.9.1-3_i386.deb documentation for the GNU compilers (gcc, gobjc, g++)
gccgo-doc_4.9.1-3_i386.deb documentation for the GNU Go compiler (gccgo)
gcj-doc_4.9.1-3_i386.deb documentation for the GNU Java tools (gcj, gij)
gemrb-baldurs-gate-2-data_0.8.1-1_all.deb GemRB data files for Baldur's Gate 2 game
gemrb-baldurs-gate-2_0.8.1-1_i386.deb GemRB binary and configuration for Baldur's Gate 2 game
gemrb-baldurs-gate-data_0.8.1-1_all.deb GemRB data files for Baldur's Gate game
gemrb-baldurs-gate_0.8.1-1_i386.deb GemRB binary and configuration for Baldur's Gate game
gemrb-data_0.8.1-1_all.deb Common data files for GemRB
gemrb-doc_0.8.1-1_all.deb Documentation for GemRB
Advertisement
Advertisement